{
	"303000721_0": "\"Guh! It's just regular old Noise!\"",
	"303000721_1": "\"We won't gather any fragments from them.\"",
	"303000721_2": "\"But as long as we keep defeating Noise, a Warrior Noise might appear.\"",
	"303000721_3": "\"Right. In any case, we can't let the Noise roam free. Let's show 'em who's boss!\"",
	"303000721_4": "\"On it.\"",
	"303000721_5": "\"Okay.\"",
	"303000721_6": "\"Diiiiiiie!\"",
	"303000721_7": "\"That's the small fry out of the way!\"",
	"303000721_8": "\"Yeah. Here it comes.\"",
	"303000721_9": "\"You sure took your sweet time, huh!\"",
	"303000721_10": "\"That fragment's as good as mine!\"",
	"303000721_11": "\"Time to meet your maker!\"",
	"303000721_12": "\"Now we just sound like the bad guys...\"",
	"303000721_13": "\"But above all else, we need those fragments to save the world!\"",
	"303000721_14": "\"Steel yourself, Noise!\""
}